body,p,b,dl,dd,table,td,th,input,button,textarea,xmp,pre,img,form,div,ul,ol,li,h1,h2,h3,h4,h5,h6,header,section,nav,footer{margin:0;padding:0;}
img,iframe,acronym{border:0;}
ol,ul,li{list-style:none;}
img,input,label,button{vertical-align:middle;}
a {star:expression(this.onFocus=this.blur()); text-decoration:none; outline:none}
a:focus, input:focus{outline:none}
img{outline:none}
input, li{box-sizing:border-box}

.hide{visibility:hidden !important;}
.show{visibility:visible !important;}

.fl{float:left}
.fr{float:right}
.clear{clear:both}
.clearfix:after{clear:both; content:""; display:block; height:0; visibility:hidden; line-height:0;}
.clearfix { zoom:1}
.pr{position:relative}
.pa{position:absolute}

.f12{font-size:12px}
.f14{font-size:14px}
.f16{font-size:16px}
.f18{font-size:18px}
.f20{font-size:20px}
.f22{font-size:22px}
.f24{font-size:24px}
.f26{font-size:26px}
.f28{font-size:28px}
.f30{font-size:30px}
.f32{font-size:32px}
.f35{font-size:35px}
.f36{font-size:36px}
.f40{font-size:40px}
.f45{font-size:45px}

.white{color:#fff}
.black{color:#000}

.lh14{line-height:1.4}
.lh16{line-height:1.6}
.lh18{line-height:1.8}

.yellow{color:#f8b600}
.blue{color:#57bfff}
.cyan{color:#0cfeed}

.tc{text-align:center}
.tl{text-align:left}
.tr{text-align:right}

.pt05{padding-top:5px}
.pt10{padding-top:10px}
.pt20{padding-top:20px}
.pt30{padding-top:30px}
.pt40{padding-top:40px}
.pt50{padding-top:50px}
.pt70{padding-top:70px}
.pt80{padding-top:80px}
.pt100{padding-top:100px}
.pt120{padding-top:120px}
.pt150{padding-top:150px}

.pl30{padding-left:30px}
.pl40{padding-left:40px}
.pl50{padding-left:50px}

.pr10{padding-right:10px}
.pr20{padding-right:20px}
.pr30{padding-right:30px}
.pr40{padding-right:40px}
.pr50{padding-right:50px}
.pr60{padding-right:60px}
.pr70{padding-right:70px}
.pr80{padding-right:80px}
.pr90{padding-right:90px}
.pr100{padding-right:100px}

.mt05{margin-top:5px}
.mt10{margin-top:10px}
.mt20{margin-top:20px}
.mt30{margin-top:30px}
.mt50{margin-top:50px}
.mt60{margin-top:60px}
.mt70{margin-top:70px}
.ml10{margin-left:10px}
.ml20{margin-left:20px}
.ml30{margin-left:30px}
.ml40{margin-left:40px}
.ml50{margin-left:50px}
.ml60{margin-left:60px}
.mt100{margin-top:100px}
.mr10{margin-right:10px}

.animate3s{-webkit-animation-duration:3s;animation-duration:3s;}
.animate20s{-webkit-animation-duration:20s;animation-duration:20s;}

.fadeOutUp{-webkit-animation:2s fadeOutUp ease-in-out infinite;animation:2s fadeOutUp ease-in-out infinite;}
@-webkit-keyframes fadeOutUp {
    0% {
        opacity: 1;
        -webkit-transform: translateY(0px);
        transform: translateY(0px);
    }
    50% {
        opacity: 0.3;
        -webkit-transform: translateY(-20px);
        transform: translateY(-20px);
    }
}
@keyframes fadeOutUp {
    0% {
        opacity: 1;
        -webkit-transform: translateY(0);
        -ms-transform: translateY(0);
        transform: translateY(0);
    }

    50% {
        opacity: 0.3;
        -webkit-transform: translateY(-20px);
        -ms-transform: translateY(-20px);
        transform: translateY(-20px);
    }
}
.rotate1circle{-webkit-animation:rotate1circle 1s linear infinite;}
@-webkit-keyframes rotate1circle {
	0% {
		-webkit-transform-origin:center center;
		-webkit-transform:rotate(0deg);
	}
	100% {
		-webkit-transform-origin:center center;
		-webkit-transform:rotate(360deg);
	}
}